gpu_info.h File Reference

Query gpu properties. More...

Go to the source code of this file.

## Functions

int | gpu_count_get ()
| Get the total number of gpus.
char * | gpu_name_get ()
| Get the model name of gpu.

## Detailed Description

Query gpu properties.

## Function Documentation

## gpu_count_get()

int gpu_count_get | ( |  | ) |

Get the total number of gpus.

Returns
  Number of gpus

## gpu_name_get()

char * gpu_name_get | ( |  | ) |

Get the model name of gpu.

Returns
  Name of gpu